package org.springblade.audit.service;

import org.springblade.audit.entity.MidCsComplaintDetail;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * <p>
 * 客服投诉明细表 服务类
 * </p>
 *
 * @author zbc
 * @since 2021-12-08
 */
public interface IMidCsComplaintDetailService extends IService<MidCsComplaintDetail> {

	void updateSpid();

	void updateSpidf();


}
